define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-53A945E7-2055-43B2-A686-4A1C06639487",
                    "topics":[
                        {
                            "title":"Purpose",
                            "href":"preface.html#GUID-C4579C70-619F-4845-8A70-40B151032AD5"
                        },
                        {
                            "title":"Audience",
                            "href":"preface.html#GUID-66110FBF-2C9B-46FF-9482-B7273759E1BC"
                        },
                        {
                            "title":"Acronyms and Abbreviations",
                            "href":"preface.html#GUID-86DA77E5-6BA1-4C02-92A7-E6BEEE493B01"
                        },
                        {
                            "title":"List of Topics",
                            "href":"preface.html#GUID-93F35777-3D80-4E4B-B4B5-D23A5CB90523"
                        },
                        {
                            "title":"Related Documents",
                            "href":"preface.html#GUID-3D8F05F7-A751-4D07-9406-45573999013F"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Placeholder Update for Oracle Banking Microservices Architecture Services",
                    "href":"placeholder-update-oracle-banking-microservices-architecture-services.html#GUID-DA0BFCE5-5BB1-43A1-9EBA-04D64196BA45",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Method 1 – Via setUserOverrides.sh file",
                            "href":"placeholder-update-oracle-banking-microservices-architecture-services.html#GUID-438BEEC2-202A-4D34-BADC-BCDFF033D36D"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Method 2 – Via Passing the -D params in the Server Start Argument",
                            "href":"placeholder-update-oracle-banking-microservices-architecture-services.html#GUID-68121FEE-B711-4F94-91BF-435A0014A682"
                        },
                        {
                            "title":"<span class=\"secnum\">1.3 </span> Method 3 – Using env files and setUserOverrides.sh file",
                            "href":"placeholder-update-oracle-banking-microservices-architecture-services.html#GUID-E29C1B49-81F9-4F47-9A8D-718FD285BEC4"
                        },
                        {
                            "title":"<span class=\"secnum\">1.4 </span> Method 4 – Workflow Configuration",
                            "href":"placeholder-update-oracle-banking-microservices-architecture-services.html#GUID-36F7D070-B5D1-4FBE-AD23-D2C375763E92"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Domain Creation and Cluster Configuration",
                    "href":"domain-creation-and-cluster-configuration.html#GUID-5BD49EF3-777F-4940-9AAC-B176AB804AB0",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Create Domain and Cluster Configuration",
                            "href":"domain-creation-and-cluster-configuration.html#GUID-5EDC67E4-A1FA-41C9-9AFB-102DB8FC15DC"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> Post Domain Creation Configurations",
                            "href":"domain-creation-and-cluster-configuration.html#GUID-9F4E09E0-07B1-48B8-B9E2-87A3466AC8BB"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Datasource Creation",
                    "href":"datasource-creation.html#GUID-F2BA9BED-67F0-4BBD-ABD8-BF6A0722D11D",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Create Datasource",
                            "href":"datasource-creation.html#GUID-CE8F1C44-7B55-4810-95C1-0D538D136F5C"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Deploy Application",
                    "href":"deploy-application.html#GUID-BC79D05F-A13F-4228-ADC5-F11183429088",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Deploy Application",
                            "href":"deploy-application.html#GUID-E6B66423-D0F1-4781-A218-587CC5F0295C"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Undeploy Application",
                    "href":"undeploy-application.html#GUID-7CD03039-22B0-404A-A3EE-7B1956ACBA94",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">5.1 </span> Undeploy Application",
                            "href":"undeploy-application.html#GUID-BF532AC5-E015-4A34-9479-8209FD8BEA65"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Restart Servers",
                    "href":"restart-servers1.html#GUID-C04152A1-EE24-4182-AECD-FB1C40255783",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">6.1 </span> Restart Servers",
                            "href":"restart-servers1.html#GUID-76CB19F6-7DD0-4C46-A8FC-8318B79A3F9A"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Check Port Number",
                    "href":"check-port-number.html#GUID-0584EB71-C8EE-4760-93EA-97671E487638"
                },
                {
                    "title":"<span class=\"secnum\">8 </span> WebLogic Embedded LDAP Setup",
                    "href":"weblogic-embedded-ldap-setup.html#GUID-2ED8E4DB-814D-4D04-B19C-AA14CF0503A3",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">8.1 </span> Configure WebLogic LDAP",
                            "href":"weblogic-embedded-ldap-setup.html#GUID-5F4AA2BD-4737-4C50-BEF4-04ED3CF6BB5C"
                        },
                        {
                            "title":"<span class=\"secnum\">8.2 </span> Create Users",
                            "href":"weblogic-embedded-ldap-setup.html#GUID-18AF4E49-2CB3-403B-AEAD-D60AC3D70CD2"
                        },
                        {
                            "title":"<span class=\"secnum\">8.3 </span> Oracle Banking Microservices Architecture Security Config Table Entries",
                            "href":"weblogic-embedded-ldap-setup.html#GUID-8E78372F-63EF-47F9-8879-458959689890"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">9 </span> Oracle Analytic Server Setup",
                    "href":"oracle-analytic-server-setup.html#GUID-9C8CB777-00A5-4C83-BCE1-C298BFD7C099",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">9.1 </span> Prerequisites",
                            "href":"oracle-analytic-server-setup.html#GUID-DE7763F1-89A9-4F3D-8C16-3776DDE42ED0"
                        },
                        {
                            "title":"<span class=\"secnum\">9.2 </span> Start BI Server",
                            "href":"oracle-analytic-server-setup.html#GUID-CA993AC3-6BC4-49F0-9C18-882F4C441A06"
                        },
                        {
                            "title":"<span class=\"secnum\">9.3 </span> Upload BI Reports",
                            "href":"oracle-analytic-server-setup.html#GUID-65CFDCD5-A94F-494F-B470-32D31F35EC6C"
                        },
                        {
                            "title":"<span class=\"secnum\">9.4 </span> Test BI Reports",
                            "href":"oracle-analytic-server-setup.html#GUID-ED5DF438-1679-4D59-8165-46E98E762690"
                        }
                    ]
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});